@charset "utf-8";
/* CSS Document */

A { text-decoration: none }
a:hover { text-decoration: underline }
a:visited {color: #3ba787;
	font-weight: bold; }
a:link { color: #2D7185;
		font-weight: bold; }

.indent {
	text-indent: 7%;
}
ul {
	line-height: 25px;
	list-style-image: url(images/bullet-6C0032.gif);
}
ul li {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;

}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	
	}

table.container {
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-color: #823b4e;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	background-color: #FFFFFF;
	}

table.sortable th {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    cursor: default;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	color: #000000;
	}
	
h1
{
	font-family: Arial, Helvetica, sans-serif;
}

h2
{
	font-family: Arial, Helvetica, sans-serif;
}

h3
{
	font-family: Arial, Helvetica, sans-serif;
}

.centered
{
	text-align: center;
}

.bullet
{
	list-style-type: disc;
}

.bullet2
{
	list-style-type: circle;
}

.caption
{
	font-size: 80%;
}
